@media only screen and (max-width: 992px) {


	#jumbotron > svg:last-of-type{
		display: none;
	}


	h1{ font-size: 2.0rem; }
	h2{ font-size: 1.5rem; }
	h3{ font-size: 1.3rem; }

	header{
		margin: 0;
		position: fixed;
		width: 100%;
		left: 0;
	}
	header .logo{width: 100px;}

	#jumbotron .jumbo-text{margin-left: 8.333333%;}

	header .navbar-collapse{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background: #00A4DA;
		margin-top: 0;
		z-index: 100;

	}
	header .navbar-collapse > ul{
		padding: 2rem;
	}

	header button.navbar-toggler{
		transition: all ease-in-out .15s;
		background: none;
		background-size: 40px 40px;
		background-position: center;
		background-repeat: no-repeat;
	}
	header button.navbar-toggler[aria-expanded="true"]{
		background-image: url(../img/icons/arrow-up.svg) ;

	}
	header button.navbar-toggler[aria-expanded="true"] img{
		opacity: 0;
	}

	#jumbotron{
		-ms-flex-align: start!important;
		align-items: start!important;
		padding-top: 130px;
	}
	footer .customer-logos{padding: 0;}



}
@media only screen and (max-width: 767px) {

	body{
		font-size: 15px;
	}




}@media only screen and (max-width: 479px) {
	body{
		font-size: 14px;
	}



}